local Guide = DugisGuideViewer:RegisterModule("DugisGuide_Events_Alliance_En_Midsummer_Festival_Midnight_A")
function Guide:Initialize()
	function Guide:Load()DugisGuideViewer:RegisterGuide("|cffffd200Midsummer Festival|r ", "Midsummer Festival Midnight (80+)", nil, "Alliance", nil, "E", "|SG|DugisGuideViewer.SuggestCurrentHolidayPredicate([[Calendar_Midsummer]])|", function() 
return [[

A Honor the Flame |QID|92556| |N|(npc:248989) in {Silvermoon City} (48.60,80.97)| |Z|2393| |NPC|248989|
T Honor the Flame |QID|92556| |N|click Midsummer Bonfire  {Silvermoon City} (48.51,81.25)| |Z|2393|
A Honor the Flame |QID|92555| |N|(npc:252192) in {Eversong Woods} (48.90,63.91)| |Z|2395| |NPC|252192|
T Honor the Flame |QID|92555| |N|click Midsummer Bonfire  {Eversong Woods} (48.84,63.88)| |Z|2395|
A Honor the Flame |QID|92557| |N|(npc:248975) in {Zul Aman} (54.36,16.83)| |Z|2437| |NPC|248975|
T Honor the Flame |QID|92557| |N|click Midsummer Bonfire  {Zul Aman} (54.29,16.93)| |Z|2437|
A Honor the Flame |QID|92559| |N|(npc:252196) in {Harandar} (54.24,51.55)| |Z|2437| |NPC|252196|
T Honor the Flame |QID|92559| |N|click Midsummer Bonfire  {Harandar} (54.34,51.43)| |Z|2437|
A Honor the Flame |QID|92558| |N|(npc:252194) in {Voidstorm} (53.65,70.22)| |Z|2405| |NPC|252194|
T Honor the Flame |QID|92558| |N|click Midsummer Bonfire  {Voidstorm} (53.69,70.11)| |Z|2405|

N Guide Complete

]]
end)
	end
	
	function Guide:Unload()
	end
end
